.btnJoin {
    background: #F0CB6E;
    border-radius: 12px;
    color: #0D1C2C;
    font-size: 15px;
    line-height: 20px;
    padding: 12px 32px;
    width: 220px;
    height: 44px;
    font-weight: 500;
}

.btnJoin:hover {
    background: #fae9ce;
    color: #0D1C2C;
}

.btnGroupCategory {
    background: #242C3C;
    border-radius: 40px;
}

.btnCategory {
    color: #FFFFFF;
    padding: 16px 10px;
    gap: 6px;
    border-radius: 40px !important;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.75px;
}

.btnCategory:active {
    border: 0;
}

.btnCategory:focus {
    border: 0;
}

.btnGroupCategory {
    width: 100%;
}

@media only screen and (max-width: 400px) {
    .btnGroupCategory svg {
        width: 100%;
    }
}

.btnCategory:hover {
    background: #2d3e5e;
}

.btnCategoryActive {
    background: #F0CB6E;
    color: #0D1C2C;
}

.btnCategoryActive:hover {
    background: #F0CB6E;
    color: #0D1C2C;
}

.btnCategory svg {
margin-right: 6px;
}

.btnGroupTeams {
    background: #A2AFC6;
    border-radius: 40px;
}

.btnTeam {
    opacity: 0.4;
    transition: opacity 0.3s;
    width: 175px;
    border-radius: 40px !important;
}

.btnTeam:hover {
    opacity: 0.8;
}

.btnTeamActive, .btnTeamActive:hover {
    opacity: 1;
    background: #FFFFFF;
}

@media only screen and (max-width: 768px) {
    .btnTeam {
        width: 150px;
    }
}
